| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# OSXView Member List

This is the complete list of members for OSXView, including all inherited members.

- | acceptsFirstResponder | OSXView |
- | dealloc | OSXView |
| delegate | OSXView | `[protected]`
- | initWithFrame: | OSXView |
- | keyDown: | OSXView |
- | setDelegate: | OSXView |